/** html img,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}*/


table { margin-bottom:0px; padding-bottom:0px;}
body{padding:0px; margin:0px;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#000000;
	  font-weight:normal;
	 
	  background-image: url(../images/bg-main1.jpg);
	 
	  
	  
}
.top-shadow{background-image:url(../images/top-shadow.jpg);
			background-repeat:no-repeat;
			background-position:center bottom;
			height:93px;
}
.top-nav{font-family:Arial, Helvetica, sans-serif;
		 font-size:14px; color:#000;
		 font-weight:bold;
}
.top-nav a{font-family:Arial, Helvetica, sans-serif;
		 font-size:14px; color:#000;
		 font-weight:bold; text-decoration:none;
}
.top-nav a:hover{ color:#494949;
}
.menu{
font-family:"lucida Bright", Verdana;
font-size:14px;
font-weight:normal;
color:#545453;
padding:0 3px 0 3px;
background-image:url(../images/bg-nav.jpg);
background-repeat:repeat-x;
height:32px;
}
.menu a{
color:#545453;
text-decoration:none;
padding:0 6px 0 6px;
}
.menu a:hover{
color:#e97c27;
}
.menu .active{color:#e97c27;}

.bg-splpack{background-image:url(../images/bg-splpack.jpg);
			height:165px; width:960px;
			background-position:center;
			background-repeat:no-repeat;
}
.welcome{font-size:16px; font-weight:normal;
		 color:#000000; font-weight:900;
}
.content{font-size:12px; line-height:18px;
		 font-weight:normal;
}
.bg-tours1{background-image:url(../images/bg-tours.jpg);
		 background-position:center;
		 background-repeat:no-repeat;
		 width:310px;
		 height:155px;
}
.name-tours{font-family:Arial, Helvetica, sans-serif;
			font-size:14px; font-weight:bold;
			color:#141514; text-transform:uppercase;
}
.tours-price{font-size:12px; font-weight:bold; color:#000000;}
p { margin-top: 0.5em; margin-bottom: 0em; }

.box{background-image:url(../images/bg-box.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width:306px; height:262px;
	font-size:12px; font-weight:bold;
	background-color:#a08349;
}
.box2{background-image:url(../images/bg-box.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width:290px; height:262px;
	font-size:12px; font-weight:bold;
	background-color:#a08349;
}
.bdr-box{border-bottom:#826712 dashed 1px;}

.boxmore{color:#000000; font-size:12px; font-weight:normal;}
.boxmore a{color:#000000; font-size:12px; font-weight:normal; text-decoration:none;}
.boxmore a:hover{color:#000000; text-decoration:underline;}

.boxlnk{font-size:12px; color:#000000; font-weight:bold;}
.boxlnk a{font-size:12px; color:#000000; font-weight:bold; text-decoration:none;}
.boxlnk a:hover{color:#5e4004;}


.footerbg{background-image:url(../images/footer-bg.jpg);
		  background-repeat:repeat-x;
		  background-position:top;
		  width:960px;
		  height:169px;
		  background-color:#dac189
}
.footer-camel{background-image:url(../images/footer-camel.jpg);
		 background-position:right top;
		 background-repeat:no-repeat;
		 height:169px; width:auto;
}


.footer{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000; 
	text-decoration:none;
	line-height:16px; 
	
}
.footer a{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; line-height:16px;
	color:#000;text-decoration:none;
	text-shadow: 0.1em 0.1em 0.05em #fff;
	
	
}
.footer:hover{
	color:#000; text-decoration:underline;
}
.bdr1{border:#333333 solid 1px; padding:8px;}
.hotel1{font-size:12px; color:#000000; font-weight:normal;
}
.hotel1 a{font-size:12px; color:#000000; font-weight:normal; text-decoration:none;
}
.hotel1 a:hover{text-decoration:underline;
}
.hotels-main-bx{ height:auto;
			 background-color:#fff; border:#000000 dashed 1px;
			 
			 padding:10px 8px 10px 10px;
}
.hotels-img-bx{width:168px; height:auto;
			 background-color:#ffffff;
			 padding:2px;
			 border:#bdc997 solid 1px;
}
.hotels-img-bx2{width:158px; height:auto;
			 background-color:#fff;
			 padding:2px;
			 border:#8f5003 solid 1px;
}

.htlmnx{ background-color:#fff; border-left:#000000 dashed 1px;
		 border-right:#000000 dashed 1px;
		 border-bottom:#000000 dashed 1px;
			 
			 padding:10px 8px 10px 10px;
}
.ht2mnx { border-top:#000000 dashed 1px;  border-left:#000000 dashed 1px;  border-right:#000000 dashed 1px;
		 padding:8px 8px 10px 10px;
		 background-image:url(../images/hotels/a.jpg);
		 background-repeat:repeat-x;
		 font-size:14px; color:#333333;
		 font-weight:bold;
}

.ht2mnx a { padding:8px 8px 10px 10px;
		 background-image:url(../images/hotels/a.jpg);
		 background-repeat:repeat-x;
		 font-size:14px; color:#333333;
		 font-weight:bold;
		 text-decoration:none;
}

.ht2mnx a:hover { text-decoration:underline; }

.cars-img-bx2{width:180px; height:auto;
			 background-color:#fff;
			 padding:2px;
			 border:#8f5003 solid 1px;
}



.car-name1{font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:12px; color:#e77100; text-transform:uppercase;
			background-color:#2b1401; height:24px; padding-left:2px; font-weight:bold;
			 background-image:url(../images/cars/top.jpg); background-repeat:repeat-x; height:30px;
}
.bdr-gray{border:#d0d0d0 1px solid; background-color:#fff; 
}
.car1{font-family:Verdana, Arial, Helvetica, sans-serif;
	  color:#000; font-size:11px; font-weight:bold; padding-left:2px;
}
.car2{font-family:Verdana, Arial, Helvetica, sans-serif;
	  color:#d55008; font-size:11px; font-weight:bold;
}
.booknow{background-color:#2b1401; font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-align:center;
		color:#212121;
		width:90px;
		height:18px;
		-moz-border-radius: 7px 7px 7px 7px;
   
		
}
.booknow a{background-color:#f08000; font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-align:center;
		color:#fff;
		display:block;
		text-decoration:none;
		width:90px;
		height:17px;
		padding-top:3px;
		-moz-border-radius: 7px 7px 7px 7px;
    
		}
.booknow a:hover{background-color:#2b1401;
				color:#FFFFFF;
}

.bdr2{ background-image:url(../images/dashed-img.gif);
	 background-repeat:repeat-x;
	 width:auto; background-position:bottom;
}
.carnamehead{font-size:18px; color:#fc3305;
}

.terncond ul{
margin:0px;
padding-left:0px;
padding-top:6px;
}
.terncond ul li{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#494848;
line-height:18px;
background:url(../images/bullet.png) 0px 6px;
background-repeat:no-repeat;
list-style:none;
padding-left:20px;
}
.terncond ul li a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#494848;
line-height:18px; margin:0px;
list-style:none;
padding:0px; text-decoration:none;
}
form{padding:0px; margin:0px;}
.star{font-size:11px; color:#FF0000;
}
.bdr-frm{border:#ba6641 solid 1px;
}
.txtwhite{font-size:12px; color:#FFFFFF; padding-left:6px;}
.txtfrm{font-size:12px; color:#5c3524; font-weight:normal; padding-bottom:3px;
}
.txtsml{font-size:10px; color:#5c3524; font-weight:normal; padding-bottom:3px;
}
.txtfield1{width:239px; height:22px;
			border:#ba6641 solid 1px;
}
.txtfield2{width:158px; height:22px;
			border:#ba6641 solid 1px;
}
.mesfield{width:266px; height:218px;
			border:#ba6641 solid 1px;
}
.button {
    border: 1px solid #006;
    background: #f7c9b5;
}
.tourname{font-family:Verdana, Arial, Helvetica, sans-serif;
		   color:#00b4ff; font-size:16px; 
		   font-weight:bold;
}
.bg-tours{background-image:url(../images/bg-tours.gif);
		width:624px;
		/*height:142px;*/
		background-repeat:no-repeat;
}
.bdr-toursimg{border:#eeeeee 1px solid;
			 padding:4px;
}
.destination_tour{font-family:Arial, Helvetica, sans-serif; font-size:11px;
				 font-weight:bold; color:#4c4b4b;
}
.viewtour{font-family:Arial, Helvetica, sans-serif;
		 font-size:12px; color:#000000;
		 font-style:italic; font-weight:bold;
}
.viewtour a{font-family:Arial, Helvetica, sans-serif;
		 font-size:12px; color:#000000; font-weight:normal;
		 font-style:italic; text-decoration:underline;
}
.viewtour a:hover{text-decoration:none;
}
.bg-pin{background-image:url(../images/bg-pin.jpg);
		 width:286px; height:282px;
		 background-repeat:no-repeat;
		 background-position:top;
}
.specialtours ul{ padding-left:12px; margin:0px;}
.specialtours ul li{margin:0px; 
					 list-style-type:square;
					 line-height:18px; font-size:11px; font-weight:normal; color:#000000;}
.specialtours ul li a{ padding-left:5px; margin:0px; 
					 list-style-type:square;
					 line-height:18px; font-size:11px; font-weight:normal; color:#000000; text-decoration:none;}
.specialtours ul li a:hover{color:#FF0000; text-decoration:none;}
.designed{font-family:Arial, Helvetica, sans-serif;
		 font-size:11px; color:#704e01;
		 font-weight:normal;
}
.designed a{font-family:Arial, Helvetica, sans-serif;
		 font-size:11px; color:#704e01;
		 font-weight:normal; text-decoration:none;
		 padding-right:6px;
}
.designed a:hover{color:#000;
		 font-weight:normal; text-decoration:none;
}



#paging { text-align:center; padding:10px; } 
#paging a { text-decoration:none; font-size:14px; color: #666; }
#paging a:hover { text-decoration:none; font-size:14px; color: #DCA467; font-weight:bold; }


/*made by tahir*/
ul#nav-menu { list-style:none; margin:0; padding:0; }
ul#nav-menu li { float:left; margin:0; padding:0; }
ul#nav-menu li ul { display:none; list-style:none; background:#ccc;  width:200px; margin:0; padding:5px;}
ul#nav-menu li:hover ul { display:block; position:absolute; z-index:1000;}
ul#nav-menu li:hover ul li { float:none; text-align:left;}
ul#nav-menu li:hover ul li a {display:block; padding:5px; }
ul#nav-menu li:hover ul li a:hover { background:#fff;}




/*footer new*/

#footer-new{
width:100%;
background-color:#dac188;
padding-bottom:10px;
}


/* Footer Nav Starts here*/





/*footer classes*/
.Clr{
clear:both; height:1px; font-size:1px; line-height:1px;
}



/* Footer Nav Starts here*/

#Nav_Footer{
margin:auto;
width:680px;
margin:0 auto;
}

#Nav_Footer ul{ margin:0px; padding:0px}

#Nav_Footer ul li{
line-height:12px;
list-style:none;
float:left;
/*background:url(../images/devider.jpg);
background-position:right;
background-repeat:no-repeat;*/
border-right:#000000 solid 1px;
margin:15px 0px 15px 0px;
text-align:center;

}
#Nav_Footer ul li a{
display:block;
font-size:11px;
color:#010101;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
margin-left:10px;
margin-right:10px;
text-decoration:none;
line-height:12px; 
text-align:center;
}
#Nav_Footer ul li a:hover{
color:#FF0000;
}
#Nav_Footer .last {
background-image:none;
border-right:none;}

/* Footer Nav end here*/

#Nav_Footer_Cities{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px;
color:#000000;
margin:auto;
width:990px;
text-align:center;
padding:0px 7px 0px 7px;
}

#Nav_Footer_Cities a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px;
color:#000000;
margin:auto;
width:990px;
text-align:center;
text-decoration:none;

}
#Nav_Footer_Cities a:hover{
color:#FF0000;
}






/**/







.quick-contact {width:280px; margin: 0px; padding:0px; padding-top:10px; }
.quick-contact input[type=text], input[type=email], textarea { border:1px solid #0000; padding:3px;}